1594 ISIC Code luwi1 Setup CRR

115994

#1 - 28/04/2021 09:25 - Pang-kanjanart Chandaphol

- 1599 changed from 1594 ISIC Code 7 Setup CRR - &lua to 1593 ISIC Code [unu1 Setup CRR
- Thasunmua set to 30/04/2021

- nouna1e i changed from Weeraya Kuljaratpakorn to Anonymous

- (5% changed from 27/04/2021 to 28/04/2021

#2 - 30/04/2021 05:18 - Pang-kanjanart Chandaphol
- 1599 changed from 1599 ISIC Code [ Setup CRR to 1593 ISIC Code un11 Setup CRR -Pedding

#3 - 30/04/2021 05:18 - Pang-kanjanart Chandaphol

- 1599 changed from 1599 ISIC Code Iy Setup CRR -Pedding to 159 ISIC Code lunu7 Setup CRR -Pending

#4 - 16/09/2021 04:48 - Pang-kanjanart Chandaphol
- dame changed from Dev : Todo to Dev : Need Feedback

30/04/2025
